@charset "utf-8";

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
}

a,
area {
    outline: none;
    blr: expression(this.onFocus=this.blur());
}

a {
    text-decoration: none;
    color: #444;
}

a:hover {
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    color: #009cbe
}

img {
    -ms-interpolation-mode: bicubic;
    display: block;
}

html,
body {
    font-family: '微软雅黑', sans-serif;
    max-width: 1920px;
    margin: 0 auto;
}

html {
    height: 100%;
    position: relative
}

input {
    border-radius: 0;
}

button {
    -webkit-appearance: none;
    border-radius: 0;
}

div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
img,
dl,
dt,
dd,
ol,
ul,
li,
form {
    list-style: none;
}

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}


.container {
    width: 100%;
    min-height: 500px;
    margin: 0 auto;
    background: url(main_bg_2024_05_30.png) center top / cover no-repeat;
    padding: 30px 0;
    overflow: hidden;
    box-sizing: border-box;
}

.pchide {
    display: none;
}

.mhide {
    display: block;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.clearfix {
    zoom: 1;
}

.clear {
    clear: both;
    height: 0;
    font-size: 0;
    overflow: hidden;
    line-height: 0;
}

.header {
    width: 100%;
    height: 290px;
    overflow: hidden;
}

.header .top {
    width: 100%;
    height: 230px;
    margin: 0 auto;
    background: url(header_2024_05_30.png) no-repeat center;
    background-size: cover;
}

.header .top .box {
    width: 1340px;
    height: 230px;
    margin: 0 auto;
    position: relative;
}

.header .top .logo {
    width: 151px;
    height: 52px;
    background: url(logo_2024_05_30.png);
    background-size: contain;
    position: absolute;
    bottom: 24px;
    left: 50px;
}

.header .top .search {
    width: 385px;
    height: 28px;
    position: absolute;
    left: 405px;
    bottom: 24px;
    overflow: hidden;
}

.header .top .search input {
    width: 340px;
    height: 22px;
    border: 2px solid rgb(69, 182, 240);
    border-radius: 12px;
    outline: none;
    text-indent: 20px;
    float: left;
}

.header .top .search i {
    width: 26px;
    height: 26px;
    display: block;
    float: right;
    cursor: pointer;
    margin-top: 2px;
    background: url(search.png) no-repeat;
    background-size: contain;
}

.header .top .search i svg {
    width: 100%;
    height: 100%;
}

.header .top .handle {
    position: absolute;
    bottom: 24px;
    right: 0;
    display: flex;
}

.header .top .handle .lang {
    width: 116px;
    height: 32px;
    border-radius: 32px;
    overflow: hidden;
}

.header .top .handle .lang span {
    width: 58px;
    height: 32px;
    line-height: 32px;
    background: #fff;
    display: block;
    text-align: center;
    float: left;
    cursor: pointer;
    color: #45b6f0;
}

.header .top .handle .lang span.active {
    background: #45b6f0;
    color: #fff;
}

.ticket {
    width: 114px;
    margin-left: 10px;
    height: 30px;
    line-height: 30px;
    background: rgb(255, 255, 255);
    border-radius: 13px;
    display: flex;
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: rgb(69, 182, 240);
    border: 2px solid rgb(69, 182, 240);
    font-size: 18px;
}

.ticket a {
    color: #45b6f0;
}

.ticket i {
    width: 20px;
    height: 20px;
    display: block;
    background: url(ticket.png);
    background-size: contain;
    float: left;
    position: relative;
    top: 5px;
}

.manage {
    width: 214px;
    margin-left: 10px;
    height: 30px;
    background: rgb(255, 255, 255);
    border-radius: 13px;
    display: flex;
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: rgb(69, 182, 240);
    border: 2px solid rgb(69, 182, 240);
    font-size: 18px;
}

.manage a {
    color: #45b6f0;
}



.header .nav {
    width: 100%;
    height: 60px;
    background: #45b6f0;
}

.header .nav ul {
    width: 1340px;
    margin: auto;
    height: 60px;
    display: flex;
}

.header .nav ul li {
    display: inline-block;
    line-height: 60px;
    flex: 1;
    text-align: center;
}

.header .nav ul li a {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}




.footer {
    width: 100%;
    height: 365px;
    background: #45b6f0;
    position: relative;
}

.footer .head {
    width: 1340px;
    margin: 0 auto;
    height: 300px;
    padding: 60px 50px;
    box-sizing: border-box;
}

.footer .head .link {
    float: left;
}

.footer .head .link>li {
    float: left;
    color: #fff;
    margin-right: 100px;
}

.footer .head .link>li h2 {
    font-size: 21px;
    margin-bottom: 25px;
    position: relative;
    text-indent: 15px;
}

.footer .head .link>li h2::after {
    content: '';
    width: 4px;
    height: 20px;
    display: block;
    background: #fff;
    position: absolute;
    top: 5px;
    left: 0;
}

.footer .head .link>li li {
    font-size: 15px;
    margin-bottom: 20px;
}

.footer .head .link>li li a {
    color: #fff;
}

.footer .head .btn {
    float: right;
}

.footer .head .btn span {
    width: 120px;
    height: auto;
    float: left;
    margin-left: 35px;
    cursor: pointer;
    text-align: center;
    color: #fff;
}

.footer .head .btn span i {
    width: 120px;
    height: 120px;
    display: block;
    background: url(zyzBtn.png);
    background-size: contain;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 10px;
}

.footer .head .btn span:last-child i {
    background: url(icon.png);
    background-size: contain;
}

.footer .copyright {
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    border-top: 1px solid #fff;
}

.footer .layer {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 365px;
    left: 0;
    z-index: 999;
    display: none;
}

.footer .layer img {
    width: 100%;
    height: auto;
}




/* 容器需要滚动的元素 */
.sea {
    /* 控制滚动条出现的条件 */
    overflow-y: auto; /* 当内容溢出时，在垂直方向上显示滚动条 */
  }
  
  /* 自定义滚动条的整体样式 */
  .sea::-webkit-scrollbar {
    width: 8px; /* 设置滚动条宽度 */
  }
  
  /* 自定义滚动条的轨道 */
  .sea::-webkit-scrollbar-track {
    background-color: rgba(0, 0, 0, 0.1); /* 轨道的颜色 */
  }
  
  /* 自定义滚动条的滑块 */
  .sea::-webkit-scrollbar-thumb {
    background-color: #888; /* 滑块的颜色 */
    border-radius: 6px; /* 滑块的圆角 */
  }
  
  /* 当鼠标悬停在滑块上时改变其颜色 */
  .sea::-webkit-scrollbar-thumb:hover {
    background-color: #555; /* 更改滑块颜色以指示状态 */
  }